Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Data-ShowTable
Upstream-Contact: Alan K. Stebbens <aks@sgi.com>
Source: https://metacpan.org/release/Data-ShowTable

Files: *
Copyright: © 1996-2013, Alan K. Stebbens <aks@stebbens.org>
License: GPL-2+

Files: debian/*
Copyright:
 © 2001-2004, Jesus M. Gonzalez-Barahona <jgb@debian.org>
 © 2009,      Ansgar Burchardt <ansgar@debian.org>
 © 2013,      Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
